
Summary: 	Multi channel settings manager for XFce.
Name: 		xfce-mcs-manager
Version: 	4.0.3
Release: 	1mdk
License:	LGPL
URL: 		http://www.xfce.org/
Source0: 	%{name}-%{version}.tar.bz2
Group: 		Graphical desktop/Other
BuildRoot: 	%{_tmppath}/%{name}-root
BuildRequires:	libxfce4mcs-devel >= %{version}
BuildRequires: 	libxfcegui4-devel >= %{version}
BuildRequires:	libgdk_pixbuf2.0-devel


%description
XFce-mcs-manager is a multi channel settings manager for XFce.

%package devel
Summary:	Header file to build xfce-mcs-manager plugins.
Group:		Development/Other
Requires:	xfce-mcs-manager
Requires:	libxfce4mcs-devel
Requires:	libxfcegui4-devel
Requires:	libgdk_pixbuf2.0-devel

%description devel
Header file to be able to build xfce-mcs-manager plugins.

%prep
%setup -q

%build
%configure2_5x
%make

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall_std

%find_lang %name

%clean
rm -rf $RPM_BUILD_ROOT


%files -f %{name}.lang
%defattr(-,root,root)
%doc TODO COPYING AUTHORS
%{_datadir}/xfce4/doc/
%{_bindir}/*

%files devel
%defattr(-, root, root)
%{_libdir}/pkgconfig/*.pc
%{_includedir}/xfce4/xfce-mcs-manager


%changelog
* Fri Jan 09 2004 Charles A Edwards <eslrahc@mandrake.org> 4.0.3-1mdk
- 4.0.3

* Mon Dec 22 2003 Charles A Edwards <eslrahc@mandrake.org> 4.0.2-1mdk
- 4.0.2
- use configure2_5 and makeinstall_std

* Mon Nov 24 2003 Marcel Pol <mpol@gmx.net> 4.0.1-2mdk
- fix requires

* Sat Nov 15 2003 Marcel Pol <mpol@gmx.net> 4.0.1-1mdk
- 4.0.1

* Mon Nov 10 2003 Marcel Pol <mpol@gmx.net> 4.0.0-1mdk
- initial mandrake package

